Bug 8344 - Ambiguous message "Evaluating cache" when cache is off
: Ambiguous message "Evaluating cache" when cache is off
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mutt1.5)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-10-26 12:11 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-10-26 12:11:40
Mutt (IMAP) tries to evaluate empty cache and informs user about it.

Note to self: imap/message.c, imap_read_headers(), #if USE_HCACHE - check
ressult of hc = mutt_hcache_open (HeaderCache, ctx->path); and skip entrie
#if/#endif block if hc is NULL.
------- Comment #1 From 2005-10-31 17:27:02 -------
Subject: Re: imap/2119: Ambiguous message "Evaluating cache" when header cache
is compiled in but switched off

Synopsis: Ambiguous message "Evaluating cache" when header cache is compiled in
but switched off

State-Changed-From-To: open->closed
State-Changed-By: roessler
State-Changed-When: Mon, 31 Oct 2005 12:57:26 +0100
State-Changed-Why:
fixed in CVS
------- Comment #2 From 2008-02-15 23:46:42 -------
Починилось ли?
------- Comment #3 From 2008-02-16 12:39:00 -------
Починилось, судя по коду.